<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#FE6E2F"
    tools:context=".BillActivity">

    <TextView
        android:id="@+id/tv_back_title"
        android:layout_width="wrap_content"
        android:layout_height="@dimen/size_40"
        android:layout_alignParentLeft="true"
        android:layout_alignParentTop="true"
        android:layout_marginLeft="@dimen/dp_10"
        android:drawableLeft="@drawable/rv_common_icon_back_white"
        android:drawablePadding="@dimen/size_5"
        android:gravity="center_vertical"
        android:text="生成海报"
        android:textColor="@color/white"
        android:textSize="@dimen/text_18" />

    <LinearLayout
        android:id="@+id/ll_bottom"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginBottom="@dimen/dp_10"
        android:gravity="center"
        android:orientation="vertical">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="分享海报，可以让好友一起参加啦~"
            android:textColor="@color/gray_f5f5f5"
            android:textSize="@dimen/sp_12" />

        <Button
            android:id="@+id/btn_share"
            android:layout_width="match_parent"
            android:layout_height="@dimen/size_48"
            android:layout_marginLeft="@dimen/dp_10"
            android:layout_marginTop="@dimen/size_5"
            android:layout_marginRight="@dimen/dp_10"
            android:background="@drawable/shape_rv_bg_dark_yellow"
            android:gravity="center"
            android:text="立即分享"
            android:textColor="@color/white"
            android:textSize="@dimen/sp_16" />

    </LinearLayout>

    <android.support.v7.widget.CardView
        android:id="@+id/ll_webview"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_above="@id/ll_bottom"
        android:layout_below="@id/tv_back_title"
        android:layout_marginTop="@dimen/size_50"
        android:layout_marginLeft="@dimen/dp_10"
        android:layout_marginRight="@dimen/dp_10"
        android:layout_marginBottom="@dimen/size_20"
        android:background="@drawable/shape_rv_bg_bill"
        android:orientation="vertical"
        app:cardCornerRadius="5dp" />


</RelativeLayout>